#nav li a{

	font-size: 15px;

}

#nav li {

	border: 1px solid black;

}


.list-reload-button {
    background-color: #960000;
}


p.UVP{
    font-size: 22px;
    color: #000000;
    font-weight: 900;
}



#nav li a {
    font-size: 10px !important;
}

#nav > li > a > span {
    padding: 0px 10px !important;
}

.logo-2{
    padding-top: 9px;
}

header .header .logo {
    margin-top: 12px;
}

li#RespMenu_Catalog_10 ul.level1{
    display: none !important;
}